Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Server_init.h File Reference

`#include "CIAO_Server_Export.h"`

Include dependency graph for Server_init.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CIAO
namespace | CIAO::Utility
namespace | CORBA

## Detailed Description

Initializing CIAO Server side ORB, if they need to. I'm also puting some utilities functions here.

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>